/*  追記用 CSS */
.articlePage__content{
}
.articlePage__content a{
	border-bottom:solid 1px #DDD;
	color:#777;
}
.articlePage__content hr{
    border:0;
	border-top:solid 1px #CCC;
	margin:20px 0;
}
.articlePage__content .txt_s{
	font-size:90%;
}
.articlePage__content .txt_l{
	font-size:120%;
}
.articlePage__content .txt_red{
	color:#fe8083;
}
.articlePage__content .txt_pink{
	color:#ad4a80;
}
.articlePage__content .txt_blue{
	color:#66b6c1;
}
.articlePage__content .txt_center{
	text-align:center;
}
.articlePage__content .txt_right{
	text-align:right;
}
.articlePage__content .txt_left{
	text-align:left;
}
.articlePage__content h1{
	margin:0 0 30px 0;
}
.articlePage__content h2{
	font-size:120%;
	font-weight:bold;
	margin:0 0 20px 0;
}
.articlePage__content h3{
}
.articlePage__content ul{
	margin:0 0 35px 1em;
	padding-left:1em;
}
.articlePage__content ol{
	margin:0 0 35px 0;
}
.articlePage__content ul{
	list-style-type:square;
}
.articlePage__content ol{
	list-style-type:decimal;
}
.articlePage__content ol li,
.articlePage__content ul li{
}
/*  学びのレシピ　コラム用 CSS */
.articlePage__content .profile_area{
	background:#F1F1F1;
	margin:0 0 40px 0;
	padding:15px;
}
.articlePage__content .profile_area{
	font-size:90%;
}
.articlePage__content .profile_area .name{
	font-size:120%;
}
.articlePage__content .profile_area .name .katagaki{
	color:#666;
	font-size:80%;
}
.articlePage__content .txt_star{
	color:#fe8083;
	font-size:180%;
}
.articlePage__content .txt_gray{
	color:#CCC;
}
.articlePage__content .voice_area{
	border:solid 2px #fdd1d2;
	margin:0 0 40px 0;
	padding:15px;
}
.articlePage__content .voice_area h2{
	border-bottom:none;
	font-size:100%;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}
.articlePage__content .link_area ul,
.articlePage__content .link_area ul li{
	padding:0px;
	margin:0px;
}
.articlePage__content .link_area li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 15px 0px !important;
	position:relative;
	padding-left:20px;
}

.articlePage__content .link_area li:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(254,128,131,0.2) inset;
	top:12px; 
	left:2px; 
	height:0; 
	width:0; 
	border-top: 4px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 7px solid #fe8083;
}

.articlePage__content .interview_area dl{
	display:table;
	margin:0 0 30px 0;
}
.articlePage__content .interview_area dl dt,
.articlePage__content .interview_area dl dd{
	display:table-cell;
}
.articlePage__content .interview_area dl dt{
	width:3.5em;
	color:#fe8083;
}
.articlePage__content .interview_area dl dt.kanematsu{
	color:#ad4a80;
}
.articlePage__content .topic_area{
	background:#ffeded;
	margin:0 0 40px 0;
	padding:15px;
}